body {
   font-family: Arial;
   font-size: 13px;
}

.cajaexterna {
   background-color: rgba(0, 0, 0, 0.3);
   bottom: 0;
   /*display: none;*/
   left: 0;
   overflow: auto;
   position: fixed;
   right: 0;
   top: 0;
   z-index: 1000;
}

.cajainterna {
   background: transparent;
   margin: 6em auto 0;
   position: relative;
   width: 90%;
}

.cajacentrada {
   background-color: transparent; /*color "margen". Puede establecerse el color de la imagen*/
   margin: 0 auto;
   text-align: center;
   padding: 1em;
/*   border: solid 2px ;*/
   border-radius: 10px;
}

.cajacentrada h2 {
   /*background: none repeat scroll 0 0 white;*/
   box-sizing: border-box;
   color: white;
   font-size: 15px;
   left: 0;
   margin: 0;
   padding: 5px;
   position: absolute;
   text-align: left;
   top: 0;
   width: 100%;
}

.cajacentrada p {
   margin-top: 30px;
}

.cerrar {
   position: absolute;
   right: 16px;
   top: 13px;
}

/* Animaciones */
.animated {
   -webkit-animation-duration: 1s;
      animation-duration: 1s;
   -webkit-animation-fill-mode: both;
      animation-fill-mode: both;
}

.animated.infinite {
   -webkit-animation-iteration-count: infinite;
      animation-iteration-count: infinite;
}

@keyframes bounceIn {
   0%, 20%, 40%, 60%, 80%, 100% {
      -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
         transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
   }

   0% {
      opacity: 0;
      -webkit-transform: scale3d(.3, .3, .3);
         transform: scale3d(.3, .3, .3);
   }

   20% {
      -webkit-transform: scale3d(1.1, 1.1, 1.1);
         transform: scale3d(1.1, 1.1, 1.1);
   }

   40% {
      -webkit-transform: scale3d(.9, .9, .9);
         transform: scale3d(.9, .9, .9);
   }

   60% {
      opacity: 1;
      -webkit-transform: scale3d(1.03, 1.03, 1.03);
         transform: scale3d(1.03, 1.03, 1.03);
   }

   80% {
      -webkit-transform: scale3d(.97, .97, .97);
         transform: scale3d(.97, .97, .97);
   }

   100% {
      opacity: 1;
      -webkit-transform: scale3d(1, 1, 1);
         transform: scale3d(1, 1, 1);
   }
}

.bounceIn {
   -webkit-animation-name: bounceIn;
      animation-name: bounceIn;
   -webkit-animation-duration: .75s;
      animation-duration: .75s;
}

.element.bounceIn {
   -webkit-animation: bounceIn .7s 1;
   -moz-animation: bounceIn .7s 1;
   -o-animation: bounceIn .7s 1;
   animation: bounceIn .7s 1;
}

a.cerrarmodal {
   margin-top: 10px; /*Comentar en caso de no necesitar el espacio*/
   margin-right: 5px; /*Comentar en caso de no necesitar el espacio*/
   color: white; /*Color boton cerrar*/
   float: right;
   font-size: 30px;
   padding-top: 5px;
   padding-right: 15px;
   font-weight: bolder;
}

.modal_navidad {
   border-radius: 10px;
}